/* 无下边框 */
.no-borderbt {
    border-bottom: none;
}

/* 左右内边距15px */
.pdg-lr15 {
    padding: 0 15px;
    overflow: hidden;
}

/* 字体左对齐 */
.txtaln-l {
    text-align: left !important;
}

.pdg-t20 {
    padding-top: 20px;
}

.pdg-t15 {
    padding-top: 15px;
}

.pdg-t5 {
    padding-top: 5px;
}

.row-b3,
.row-c3 {
    padding: 20px 0;
}

.row-b5,
.row-b6,
.row-b7,
.row-c1,
.row-c5,
.row-c6,
.row-d1,
.row-d2,
.row-e5,
.row-h1,
.row-j4 {
    overflow: hidden;
}

.m-radius img,
.m-404err1 img,
.m-qrcode img,
.m-downloadplace img,
.m-swiper2 img,
.ul-swipernav img {
    width: 100%;
    height: 100%;
}

.ul-subnav {
    overflow: hidden;
    margin: 0 -6px;
}

.ul-subnav li {
    float: left;
    font-size: 14px;
    font-weight: 400;
    margin: 0 4px;
    text-align: center;
}

.ul-subnav a {
    display: block;
    color: #404040;
    width: 85px;
    height: 35px;
    border: 1px solid #BFBFBF;
    border-radius: 30px;
    line-height: 33px;
    box-sizing: border-box;
}

.ul-subnav a:hover {
    color: #404040;
}

.ul-subnav .on a {
    color: #fff;
    border: none;
    line-height: 35px;
    background: linear-gradient(180deg, #F93E4F 0%, #FD7E33 100%);
}

.ul-subnav.snv-style2 a {
    width: 102px;
}

.snv-channel {
    padding: 7px 7px 5px;
    border: 1px solid #E3E3E3;
}

.snv-channel li {
    background-color: #fff;
    margin-bottom: 2px;
}

.snv-channel a {
    display: block;
    height: 40px;
    padding: 0 10px 0 30px;
    line-height: 40px;
    font-size: 14px;
    font-weight: 400;
    color: #202020;
    background: url(../images/icon-a1.webp) no-repeat 10px center;
    background-size: 12px 12px;
    background-color: #F7F7F7;
    transition: 0.5s;
}

.snv-channel h3 {
    width: 155px;
    font-size: 14px;
    font-weight: 400;
    float: left;
}

.snv-channel .info {
    float: right;
    color: #8D8D8D;
}

.snv-channel .view {
    color: #FD7E33;
}

.snv-channel .on {
    background: linear-gradient(90deg, #F93E4F 0%, #FD7E33 100%);
}

.snv-channel .on a {
    display: block;
    background: url(../images/icon-a3.webp) no-repeat 10px center;
    background-size: 12px 12px;
    background-color: initial;
}

.snv-channel .on a,
.snv-channel .on .info,
.snv-channel .on .view {
    color: #fff;
}

.snv-channel a:hover {
    background: url(../images/icon-a2.webp) no-repeat 10px center;
    background-size: 12px 12px;
    background-color: #FEE7E5;
    color: #202020;
}

.snv-channel a:hover .info {
    color: #8D8D8D;
}

.snv-channel a:hover .view {
    color: #FD7E33;
}

.snv-channel.snl-style2 .info,
.snv-channel.snl-style3 .info,
.snv-channel.snl-style4 .info {
    display: none;
}

.snv-channel.snl-style3 .navp {
    text-align: center;
    padding: 0;
    height: 56px;
    line-height: 56px;
    height: 40px;
    padding: 0 10px 0 30px;
    line-height: 40px;
    font-size: 14px;
    font-weight: 400;
    color: #202020;
    background-color: #F7F7F7;
    transition: 0.5s;
}

.snv-channel.snl-style3 h3 {
    width: 100%;
    font-size: 16px;
}

.snv-channel.snl-style3 a:hover {
    background: url(../images/icon-a3.webp) no-repeat 190px center;
    background-size: 16px 11px;
    background-color: #FEE7E5;
    color: #F94E3F;
}

.snv-channel.snl-style3 a .on {
    background: linear-gradient(90deg, #F93E4F 0%, #FD7E33 100%);
    background-size: 16px 11px;
    color: #fff;
}

.snv-channel.snl-style4 {
    border: none;
    padding: 0 0 8px;
}

.snv-channel.snl-style4 li {
    margin-bottom: 5px;
}

.snv-channel.snl-style4 a {
    text-align: center;
    padding: 0;
    background-position: 180px center;
    background-color: #FFFFFF;
    height: 45px;
    line-height: 45px;
}

.snv-channel.snl-style4 a:hover,
.snv-channel.snl-style5 a:hover {
    background-color: #FEE7E5;
    color: #F94E3F;
}

.snv-channel.snl-style4 .on {
    background: linear-gradient(90deg, #F93E4F 0%, #FD7E33 100%);
}

.snv-channel.snl-style4 .on a {
    background-color: initial;
}

.snv-channel.snl-style4 h3 {
    width: 100%;
}

.snv-channel.snl-style5 {
    padding: 0;
    border: none;
}

.snv-channel.snl-style5 li {
    margin-bottom: 1px;
}

.snv-channel.snl-style5 a {
    background-color: initial;
    height: 35px;
    line-height: 35px;
}

.row-d3 {
    padding-bottom: 20px;
}

.row-d4 {
    padding: 25px 0;
}

.m-sort {
    display: none;
    overflow: hidden;
    font-size: 14px;
    font-weight: 400;
    line-height: 33px;
    color: #404040;
}

.m-sort .txt,
.m-sort .list {
    float: left;
}

.m-sort .txt {
    margin-right: 25px;
}

.m-sort .sum {
    float: right;
}

.m-sort .num {
    color: #FD7E33;
}

.row-f2-1 {
    margin-bottom: -5px;
}

.row-g1 {
    margin-bottom: -190px;
}

.row-g2 {
    padding-bottom: 20px;
}

.m-radius {
    width: 100%;
    height: 350px;
    background: url(../images/pic-a1.webp) no-repeat left -90px;
    background-size: 100% 100%;
    background-color: #F2F2F2;
}

.m-radius .pic {
    width: 210px;
    height: 65px;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 50px;
}

.m-abtdangyou {
    padding: 0 10px;
    margin-bottom: 20px;
}

.m-abtdangyou .txt {
    font-size: 16px;
    line-height: 30px;
    color: #404040;
    text-indent: 35px;
}

.m-abtdangyou p {
    margin-bottom: 10px;
}

.m-abtdangyou .alink {
    color: #60A9FC;
}

.m-nowplate {
    padding: 0 10px;
}

.m-nowplate .plate-tit {
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    line-height: 35px;
    color: #202020;
    background: url(../images/icon-a1.webp) no-repeat 10px center;
    background-size: 7px 20px;
    padding-left: 30px;
    margin-bottom: 10px;
}

.ul-listdesc {}

.ul-listdesc li {
    margin-bottom: 8px;
}

.ul-listdesc .con {
    display: block;
    height: 40px;
    font-size: 15px;
    font-weight: 400;
    line-height: 40px;
    color: #404040;
    background: url(../images/iocn-a2.webp) no-repeat 15px center;
    background-size: 10px 10px;
    padding-left: 35px;
}

.ul-listdesc .on {
    background-color: #FAFAFA;
}

.ul-listdesc .tit {
    font-size: 17px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #202020;
    margin-right: 25px;
}

.row-h1 {
    background: #FAFAFA;
}

.m-404err1 {
    padding: 34px 55px 30px;
}

.m-404err1 .pic {
    width: 820px;
    height: 396px;
    overflow: hidden;
    margin-bottom: -12px;
}

.m-404err1 .tit {
    width: 440px;
    margin: 0 auto;
    font-size: 22px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    line-height: 35px;
    color: #202020;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.row-h1-2 {
    margin-bottom: 43px;
}

.m-qrcode {
    padding: 125px 56px 0;
    background-color: #FAFAFA;
}

.m-qrcode .pic {
    width: 165px;
    height: 165px;
    overflow: hidden;
    background: #FFFFFF;
    border: 1px solid #E3E3E3;
    padding: 5px;
    box-sizing: border-box;
    margin-bottom: 34px;
}

.m-qrcode .txt {
    text-align: center;
    color: #202020;
}

.m-qrcode .info {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
}

.m-qrcode .tit {
    font-size: 22px;
    line-height: 30px;
    font-family: Source Han Sans CN;
    font-weight: 500;
}

.m-snvchannel {
    width: 100%;
    padding: 0 15px;
    border: 1px solid #E3E3E3;
    box-sizing: border-box;
}

.g-titsnv {
    border-bottom: 1px solid #E3E3E3;
    margin-bottom: 12px;
}

.g-titsnv h2 {
    width: 105px;
    margin: 0 auto;
    font-size: 19px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    line-height: 52px;
    color: #202020;
    background: url(../images/icon-b1.webp) no-repeat left center;
    background-size: 21px 23px;
    padding-left: 30px;
}

.m-tablelist {
    width: 100%;
    font-family: SimSun;
    color: #8D8D8D;
    text-align: center;
}

.m-tablelist th {
    font-size: 13px;
    line-height: 38px;
    font-weight: 400;
    background: #F5F5F5;
    text-align: center;
}

.m-tablelist tbody tr {
    line-height: 48px;
    font-size: 14px;
    font-weight: 400;
    border-bottom: 2px dashed #E3E3E3;
}

.m-tablelist .a1 {
    color: #60A9FC;
}

.m-tablelist .a2 {
    color: #202020;
    display: block;
    transition: .5s;
    width: 100%;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
}

.m-tablelist .a2:hover {
    color: #F94E3F;
}

.m-tablelist .bgicon {
    background: url(../images/iocn-a2.webp) no-repeat 10px center;
    background-size: 10px 10px;
    padding-left: 30px;
}

.m-buygames {}

.m-buygames .item {
    padding: 7px 0 7px 20px;
    font-size: 14px;
    line-height: 24px;
    background: url(../images/dian2.webp) no-repeat left center;
    background-size: 10px 10px;
    overflow: hidden;
}

.m-buygames .al {
    font-family: SimSun;
    font-weight: 400;
    line-height: 24px;
    color: #202020;
    display: block;
    float: left;
}

.m-buygames .al:hover {
    color: #F94E3F;
}

.m-buygames .price {
    float: right;
    font-family: SimSun;
    font-weight: 400;
}

.m-buygames .p1 {
    color: #F94E3F;
    margin-right: 15px;
}

.m-buygames .p2 {
    color: #9A9A9A;
}

.m-buygames .dot {
    display: inline-block;
    width: 55px;
    height: 24px;
    background: url(../images/bgpic-a1.webp) no-repeat;
    background-size: 100% 100%;
    font-size: 12px;
    color: #202020;
    text-align: center;
    margin: 0 12px;
}

.m-buygames .btn {
    display: inline-block;
    width: 78px;
    height: 22px;
    line-height: 22px;
    font-size: 12px;
    color: #F94E3F;
    background: rgba(255, 255, 255, 0.6);
    border: 1px solid #F94E3F;
    border-radius: 15px;
    text-align: center;
}

.m-buygames .btn:hover {
    background-color: #F94E3F;
    color: #fff;
}

/* 精品推荐 */
.m-rmdation {
    overflow: hidden;
}

.m-rmdation .bgpic-l {
    width: 32px;
    height: 96px;
    background: url(../images/bgpic-a1.webp) no-repeat;
    background-size: 100% 100%;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color: #202020;
    padding: 14px 7px;
    text-align: center;
    box-sizing: border-box;
    float: left;
}

.m-rmdation .listpic-r {
    float: right;
    padding: 9px 15px 0 0;
}

.m-systemrqts {
    font-size: 16px;
    font-family: SimSun;
    font-weight: 400;
    color: #202020;
    width: 100%;
}

.m-systemrqts th {
    height: 40px;
    background: #F5F5F5;
}

.m-systemrqts .clr1 {
    color: #FD7E33;
}

.m-systemrqts .clr2 {
    color: #60A9FC;
}

.m-systemrqts tbody tr {
    border-bottom: 1px solid #E3E3E3;
    line-height: 26px;
}

.m-systemrqts tbody td {
    padding: 15px 90px 15px 0;
}

.m-systemrqts tbody td:first-child {
    padding-left: 20px;
    padding-right: 0;
}

.m-downloadplace {
    overflow: hidden;
}

.m-downloadplace .dp-l {
    float: left;
    width: 470px;
    margin-bottom: 10px;
}

.m-downloadplace .dp-r {
    float: right;
    /*width: 320px;*/
}

.m-downloadplace .have {
    display: blcok;
}

.m-downloadplace .nothave {
    /*display: none;*/
}

.m-downloadplace .newpic {
    /*width: 320px;
	height: 212px;*/
    overflow: hidden;
    margin-bottom: 10px;
    border-radius: 6px;
}

.m-highspeed {
    background: #FFFFFF;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    margin-bottom: 23px;
    padding: 0 20px;
    overflow: hidden;
}

.m-highspeed .tit {
    font-size: 16px;
    font-weight: 400;
    line-height: 45px;
    color: #404040;
    border-bottom: 1px solid #E3E3E3;
    overflow: hidden;
    margin-bottom: 15px;
}

.m-highspeed .t1 {
    float: left;
    font-size: 12px;
    color: #8D8D8D;
}

.g-report {
    color: #8D8D8D;
}

.m-highspeed .t2 {
    float: right;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.6);
}

.ul-download1 {
    overflow: hidden;
    margin: 0 -5px 8px;
    font-size: 16px;
    font-weight: 400;
}

.ul-download1 li {
    float: left;
    width: 50%;
    margin-bottom: 10px;
}

.ul-download1 a {
    margin: 0 5px;
    height: 42px;
    line-height: 42px;
    border-radius: 8px;
    color: #FFFFFF;
    background: linear-gradient(180deg, #F93E4F 0%, #FD7E33 100%);
    border-radius: 8px;
}

.ul-download1 a:hover {
    background: linear-gradient(0deg, #EB4B3D 0%, #EB4B3D 100%);
    color: #fff;
}

.ul-download1 .mgn-auto {
    width: 105px;
    margin: 0 auto;
    background: url(../images/icon-a1.webp) no-repeat left center;
    background-size: 24px 24px;
    text-align: right;
}

.m-highspeed .ul-download1 .mgn-auto {
    width: 132px;
}

.ul-download1.dld1-style2 a {
    background: none;
    font-size: 15px;
    color: #202020;
    height: 23px;
    line-height: 23px;
}

.ul-download1.dld1-style2 a:hover {
    color: #F94E3F;
}

.ul-download1.dld1-style2 .mgn-auto {
    width: 125px;
    background: url(../images/icon-a2.webp) no-repeat left center;
    background-size: 16px 16px;
}

.ul-download1.dld1-style3 li {
    margin-bottom: 16px;
}

.ul-download1.dld1-style3 a {
    background: none;
    font-size: 14px;
    height: 31px;
    line-height: 31px;
    color: #404040;
    border: 1px solid #BFBFBF;
    border-radius: 20px;
}

.ul-download1.dld1-style3 .mgn-auto {
    background: url(../images/icon-a3.webp) no-repeat left center;
    background-size: 11px 10px;
}

.ul-download1.dld1-style3 a:hover {
    color: #F94E3F;
    background-color: #fff;
}

.ul-download1.dld1-style3 a:hover .mgn-auto {
    background: url(../images/icon-a4.webp) no-repeat left center;
    background-size: 11px 10px;
}

.m-normalspeed {
    padding: 0 20px;
    margin-bottom: 29px;
}

.m-normalspeed .tit {
    font-size: 16px;
    font-family: SimSun;
    font-weight: 400;
    line-height: 20px;
    color: #404040;
    margin-bottom: 18px;
}

.g-nothing {
    width: 474px;
    height: 434px;
    background-color: #f7f7f7;
    border-radius: 10px;
    border: 1px dashed #d9d9d9;
    box-sizing: border-box;
    overflow: hidden;
    padding: 7px;
}

.g-nothing .pic {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background: url(../images/bgpic-b1.webp) no-repeat -28px -15px;
    background-size: 628px 417px;
    background-color: #fff;
    padding-top: 42px;
    box-sizing: border-box;
}

.g-nothing .txt {
    width: 176px;
    font-size: 22px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    line-height: 33px;
    color: #202020;
    text-align: center;
    margin: 0 auto;
    display: none;
}

.g-nothing .t1 {
    display: block;
}

.g-nothing.nhg2 .pic {
    background: url(../images/bgpic-b2.webp) no-repeat 25px 54px;
    background-size: 424px 396px;
    background-color: #fff;
}

.g-nothing.nhg2 .t1,
.g-nothing.nhg3 .t1 {
    display: none;
}

.g-nothing.nhg2 .t2 {
    display: block;
}

.g-nothing.nhg3 .pic {
    background: url(../images/bgpic-b3.webp) no-repeat -84px 3px;
    background-size: 644px 497px;
    background-color: #fff;
}

.g-nothing.nhg3 .t3 {
    display: block;
    width: 132px;
}

.row-j4-l-4 {
    padding-bottom: 20px;
}

.m-swiper2 {
    position: relative;
}

.m-swiper2 .item {
    outline: none;
}

.m-swiper2 .con {
    height: 468px;
    overflow: hidden;
    outline: none;
    display: block;
}

.m-swiper2 .slick-dots {
    bottom: 12px;
}

.m-swiper2 .slick-dots li {
    width: 24px;
    margin: 0;
}

.m-swiper2 .slick-dots li button {
    width: 12px;
    height: 12px;
    margin: 0 auto;
    background: #FFFFFF;
    border-radius: 50%;
    opacity: 0.38;
}

.m-swiper2 .slick-dots .slick-active button {
    width: 22px;
    height: 12px;
    background: #FD7E33;
    border-radius: 6px;
    opacity: 1;
}

.m-swiper2 .slick-dots .slick-active+li button {
    opacity: 1;
}

.m-swiper2 .slick-dots li button:before {
    display: none;
}

.m-swiper2 .myslick-prev,
.m-swiper2 .myslick-next {
    width: 40px;
    height: 70px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0.6;
    z-index: 99;
    cursor: pointer;
}

.m-swiper2 .myslick-prev {
    border-radius: 0 10px 10px 0;
    background: url(../images/slick-prev-a1.webp) no-repeat;
    background-size: 100% auto;
    left: 0;
}

.m-swiper2 .myprev {
    background: url(../images/slick-prev-a1-2.webp) no-repeat;
    background-size: 100% auto;
}

.m-swiper2 .myslick-next {
    border-radius: 10px 0 0 10px;
    background: url(../images/slick-next-a2.webp) no-repeat;
    background-size: 100% auto;
    right: 0;
}

.m-swiper2 .mynext {
    background: url(../images/slick-next-a2-2.webp) no-repeat;
    background-size: 100% auto;
}

.m-swiper2.slick-dotted.slick-slider {
    margin-bottom: 10px;
}

.ul-swipernav {
    overflow: hidden;
    margin: 0 -12px;
}

.ul-swipernav li {
    float: left;
    outline: none;
    padding-top: 10px;
}

.ul-swipernav .con {
    display: block;
    width: 150px;
    height: 85px;
    /* overflow: hidden; */
    margin: 0 12px;
    outline: none;
    border: 2px solid #fff;
    box-sizing: border-box;
}

.ul-swipernav .slick-current .con {
    background: rgba(0, 0, 0, 0);
    border: 2px solid #F94E3F;
    box-shadow: 0px 6px 17px rgba(249, 78, 63, 0.17);
    opacity: 1;
    position: relative;
}

.ul-swipernav .slick-current .con::after {
    content: "";
    display: block;
    width: 40px;
    height: 9px;
    position: absolute;
    left: 50%;
    top: -9px;
    transform: translateX(-50%);
    background: url(../images/bgpic-c1.webp) no-repeat;
    background-size: 100% auto;
}

.ul-swipernav .slick-track {
    transform: translate3d(0px, 0px, 0px) !important;
}

.swiper2 {
    position: relative;
}

.swiper2 .swiperindex {
    position: absolute;
    right: 20px;
    bottom: 16px;
    font-size: 14px;
    font-family: SimSun;
    font-weight: 400;
    line-height: 24px;
    color: #FFFFFF;
}

.swiper2 #idx1 {
    font-size: 18px;
}

.m-tpt-b-list {
    overflow: hidden;
}

.m-tpt-b-list .item {
    width: 270px;
    float: left;
    margin: 0 11px;
}

.row-j4-r-1 .ul-onlinedown .txt {
    width: 180px;
    overflow: hidden;
    line-height: 20px;
    height: 20px;
}

.ul-swipernav img {
    height: auto;
}

.ul-swipernav .con,
.m-swiper2 .con {
    height: auto;
}

.m-swiper2 img {
    width: auto;
    /*height: 455px;*/
    margin: 0 auto;
}

#m-sort-parent .m-sort {
    display: block;
}

.patch_right .patch_game_info .gametype-lprt {
    padding: 15px;
}

.patch_right .patch_game_info .pic img {
    width: 75px;
    height: 105px;
}

.patch_right .patch_game_info .down {
    width: 96px;
    height: 22px;
    padding: 1px 0px 0px 0px;
}